<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/wst/common/project/facet/core/DefaultConfigurationPresetFactory.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/DefaultConfigurationPresetFactory.properties?key=presetLabel">
        <source>Default Configuration for {0}</source>
        <target>{0} デフォルト構成</target>
        <alt-trans tool-id="pleiades">
          <source>Default Configuration for {0}</source>
          <target>{0} デフォルト構成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/DefaultConfigurationPresetFactory.properties?key=presetDescription">
        <source>A good starting point for working with {0} runtime. Additional facets can later be installed to add new functionality to the project.</source>
        <target state="x-reviewed">{0} ランタイムを操作するための良い出発点です。後で新しい機能をプロジェクトに追加するために追加ファセットをインストールすることができます。</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="pleiades">
          <source>A good starting point for working with {0} runtime. Additional facets can later be installed to add new functionality to the project.</source>
          <target>{0} ランタイムを操作するための良い出発点です。後で新しい機能をプロジェクトに追加するために追加ファセットをインストールすることができます。</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/DefaultConfigurationPresetFactory.properties?key=presetLabelNoRuntime">
        <source>Default Configuration</source>
        <target>デフォルト構成</target>
        <alt-trans tool-id="pleiades">
          <source>Default Configuration</source>
          <target>デフォルト構成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/DefaultConfigurationPresetFactory.properties?key=presetDescriptionNoRuntime">
        <source>The default configuration provides a good starting point. Additional facets can later be installed to add new functionality to the project.</source>
        <target>デフォルト構成は良い出発点を提供します。後で新しい機能をプロジェクトに追加するために追加ファセットをインストールすることができます。</target>
        <alt-trans tool-id="pleiades">
          <source>The default configuration provides a good starting point. Additional facets can later be installed to add new functionality to the project.</source>
          <target>デフォルト構成は良い出発点を提供します。後で新しい機能をプロジェクトに追加するために追加ファセットをインストールすることができます。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/common/project/facet/core/MinimalConfigurationPresetFactory.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/MinimalConfigurationPresetFactory.properties?key=presetLabel">
        <source>Minimal Configuration</source>
        <target>最小構成</target>
        <alt-trans tool-id="pleiades">
          <source>Minimal Configuration</source>
          <target>最小構成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/MinimalConfigurationPresetFactory.properties?key=presetDescription">
        <source>The most conservative starting point. Only the required facets are installed. Additional facets can later be installed to add new functionality to the project.</source>
        <target state="x-reviewed">最も保守的な出発点です。必須ファセットのみがインストールされます。後で新しい機能をプロジェクトに追加するために追加ファセットをインストールすることができます。</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14 初出「conservative」?</note>
        <alt-trans tool-id="pleiades">
          <source>The most conservative starting point. Only the required facets are installed. Additional facets can later be installed to add new functionality to the project.</source>
          <target>最も保守的な出発点です。必須ファセットのみがインストールされます。後で新しい機能をプロジェクトに追加するために追加ファセットをインストールすることができます。</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/common/project/facet/core/VersionFormatException.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/VersionFormatException.properties?key=couldNotParse">
        <source>Could not parse "{0}" with {1}.</source>
        <target>{1} を使用して "{0}" を解析できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not parse "{0}" with {1}.</source>
          <target>{1} を使用して "{0}" を解析できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/common/project/facet/core/events/internal/EventsExtensionPoint.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/events/internal/EventsExtensionPoint.properties?key=invalidEventType">
        <source>"{0}" is not a valid faceted project event type. It is used in {1} plugin.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/common/project/facet/core/internal/Constraint.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/Constraint.properties?key=validationProblems">
        <source>One or more constraints have not been satisfied.</source>
        <target>1 つ以上の制約が満たされていませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>One or more constraints have not been satisfied.</source>
          <target>1 つ以上の制約が満たされていませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties?key=failedOnInstall">
        <source>Failed while installing {0}.</source>
        <target>{0} のインストール中に失敗しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Failed while installing {0}.</source>
          <target>{0} のインストール中に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties?key=failedOnUninstall">
        <source>Failed while uninstalling {0}.</source>
        <target>{0} のアンインストール中に失敗しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Failed while uninstalling {0}.</source>
          <target>{0} のアンインストール中に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties?key=failedOnVersionChange">
        <source>Failed while changing version of {0} to {1}.</source>
        <target>{0} のバージョンを {1} に変更中に失敗しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Failed while changing version of {0} to {1}.</source>
          <target>{0} のバージョンを {1} に変更中に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties?key=facetNotDefined">
        <source>Facet {0} is not defined.</source>
        <target state="x-reviewed">ファセット {0} が定義されていません。</target>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>Facet {0} is not defined.</source>
          <target>ファセット {0} が定義されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties?key=facetVersionNotDefined">
        <source>Version {1} of facet {0} is not defined.</source>
        <target state="x-reviewed">ファセット {0} のバージョン {1} が定義されていません。</target>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>Version {1} of facet {0} is not defined.</source>
          <target>ファセット {0} のバージョン {1} が定義されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties?key=facetNotSupported">
        <source>Runtime {0} does not support project facet {1}.</source>
        <target>ランタイム {0} はプロジェクト・ファセット {1} をサポートしていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Runtime {0} does not support project facet {1}.</source>
          <target>ランタイム {0} はプロジェクト・ファセット {1} をサポートしていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties?key=illegalModificationMsg">
        <source>Cannot modify faceted project from within a facet delegate.</source>
        <target>ファセットの委譲の内部から、ファセット・プロジェクトを変更できません。</target>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>Cannot modify faceted project from within a facet delegate.</source>
          <target>ファセットの委譲の内部から、ファセット・プロジェクトを変更できません。</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties?key=tracingDelegateStarting">
        <source>Calling project facet delegate:
  facet: {0} : {1}
  type:  {2}
  class: {3}</source>
        <target>プロジェクト・ファセットの委譲の呼び出し:
  ファセット: {0} : {1}
  タイプ: 　{2}
  クラス: {3}</target>
        <alt-trans tool-id="pleiades">
          <source>Calling project facet delegate:
  facet: {0} : {1}
  type:  {2}
  class: {3}</source>
          <target>プロジェクト・ファセットの委譲の呼び出し:
  ファセット: {0} : {1}
  タイプ: 　{2}
  クラス: {3}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties?key=tracingDelegateFinished">
        <source>Project facet delegate completed successfully in {0} ms.</source>
        <target>プロジェクト・ファセットの委譲は {0} ミリ秒で正常に完了しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Project facet delegate completed successfully in {0} ms.</source>
          <target>プロジェクト・ファセットの委譲は {0} ミリ秒で正常に完了しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties?key=newPrimaryNotTargetRuntime">
        <source>Primary runtime has to be one of the targeted runtimes.</source>
        <target>プライマリー・ランタイムはターゲット・ランタイムである必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>Primary runtime has to be one of the targeted runtimes.</source>
          <target>プライマリー・ランタイムはターゲット・ランタイムである必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties?key=cannotModifyDeletedProject">
        <source>Cannot modify a deleted project.</source>
        <target state="x-reviewed">削除されたプロジェクトを変更できません。</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="pleiades">
          <source>Cannot modify a deleted project.</source>
          <target>削除されたプロジェクトを変更できません。</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties?key=taskValidatingFacetedProject">
        <source>Validating faceted project...</source>
        <target state="x-reviewed">ファセット・プロジェクトの検証中...</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="pleiades">
          <source>Validating faceted project...</source>
          <target>ファセット・プロジェクトの検証中...</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties?key=taskInstallingFacet">
        <source>Installing {0} facet...</source>
        <target>{0} ファセットをインストール中...</target>
        <alt-trans tool-id="pleiades">
          <source>Installing {0} facet...</source>
          <target>{0} ファセットをインストール中...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties?key=taskUninstallingFacet">
        <source>Uninstalling {0} facet...</source>
        <target state="x-reviewed">{0} ファセットをアンインストール中...</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="pleiades">
          <source>Uninstalling {0} facet...</source>
          <target>{0} ファセットをアンインストール中...</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties?key=taskChangingFacetVersion">
        <source>Changing version of {0} facet...</source>
        <target state="x-reviewed">{0} ファセットのバージョンを変更中...</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="pleiades">
          <source>Changing version of {0} facet...</source>
          <target>{0} ファセットのバージョンを変更中...</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties?key=taskConfiguringRuntimes">
        <source>Configuring targeted runtimes...</source>
        <target state="x-reviewed">ターゲット・ランタイムの構成中...</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="pleiades">
          <source>Configuring targeted runtimes...</source>
          <target>ターゲット・ランタイムの構成中...</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties?key=projectValidationFailed">
        <source>Encountered problems while validating faceted project "{0}".</source>
        <target state="x-reviewed">ファセット・プロジェクト "{0}" の検証中に問題が発生しました。</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="pleiades">
          <source>Encountered problems while validating faceted project "{0}".</source>
          <target>ファセット・プロジェクト "{0}" の検証中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties?key=metadataFileCorrupted">
        <source>Faceted project metadata file "{0}" is corrupted and could not be parsed.</source>
        <target state="x-reviewed">ファセット・プロジェクト・メタデータ・ファイル "{0}" は破壊されているため構文解析できませんでした。</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="pleiades">
          <source>Faceted project metadata file "{0}" is corrupted and could not be parsed.</source>
          <target>ファセット・プロジェクト・メタデータ・ファイル "{0}" は破壊されているため構文解析できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties?key=couldNotReadMetadataFile">
        <source>Faceted project metadata file "{0}" could not be read.</source>
        <target state="x-reviewed">ファセット・プロジェクト・メタデータ・ファイル "{0}" を読み取れませんでした。</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="pleiades">
          <source>Faceted project metadata file "{0}" could not be read.</source>
          <target>ファセット・プロジェクト・メタデータ・ファイル "{0}" を読み取れませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties?key=runtimeNotDefined">
        <source>Target runtime {0} is not defined.</source>
        <target state="x-reviewed">ターゲット・ランタイム {0} が定義されていません。</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="pleiades">
          <source>Target runtime {0} is not defined.</source>
          <target>ターゲット・ランタイム {0} が定義されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties?key=facetNotSupportedByTarget">
        <source>Project facet {0} is not supported by target runtime {1}.</source>
        <target state="x-reviewed">プロジェクト・ファセット {0} はターゲット・ランタイム {1} ではサポートされません。</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="pleiades">
          <source>Project facet {0} is not supported by target runtime {1}.</source>
          <target>プロジェクト・ファセット {0} はターゲット・ランタイム {1} ではサポートされません。</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties?key=installedFacetNotFound">
        <source>Implementation of project facet {0} could not be found. Functionality will be limited.</source>
        <target>プロジェクト・ファセット {0} の実装が見つかりませんでした。機能は制限されます。</target>
        <alt-trans tool-id="pleiades">
          <source>Implementation of project facet {0} could not be found. Functionality will be limited.</source>
          <target>プロジェクト・ファセット {0} の実装が見つかりませんでした。機能は制限されます。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProject.properties?key=installedFacetVersionNotFound">
        <source>Implementation of version {1} of project facet {0} could not be found. Functionality will be limited.</source>
        <target>プロジェクト・ファセット {0} のバージョン {1} の実装が見つかりませんでした。機能は制限されます。</target>
        <alt-trans tool-id="pleiades">
          <source>Implementation of version {1} of project facet {0} could not be found. Functionality will be limited.</source>
          <target>プロジェクト・ファセット {0} のバージョン {1} の実装が見つかりませんでした。機能は制限されます。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectFrameworkImpl.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectFrameworkImpl.properties?key=missingOneOfTwoAttributes">
        <source>Extension element &lt;{1}&gt; in plugin {0} requires either attribute {2} or attribute {3} to be specified.</source>
        <target>プラグイン {0} の拡張要素 &lt;{1}&gt; には、属性 {2} または属性 {3} を指定する必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>Extension element &lt;{1}&gt; in plugin {0} requires either attribute {2} or attribute {3} to be specified.</source>
          <target>プラグイン {0} の拡張要素 &lt;{1}&gt; には、属性 {2} または属性 {3} を指定する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectFrameworkImpl.properties?key=categoryNotDefined">
        <source>Category {0} has not been defined.</source>
        <target>カテゴリー {0} が定義されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Category {0} has not been defined.</source>
          <target>カテゴリー {0} が定義されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectFrameworkImpl.properties?key=facetNotDefined">
        <source>Project facet {0} has not been defined.</source>
        <target>プロジェクト・ファセット {0} が定義されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Project facet {0} has not been defined.</source>
          <target>プロジェクト・ファセット {0} が定義されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectFrameworkImpl.properties?key=facetVersionNotDefined">
        <source>Version {1} of project facet {0} does not exist.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectFrameworkImpl.properties?key=actionNotDefined">
        <source>Project facet action {0} has not been defined.</source>
        <target>プロジェクト・ファセット・アクション {0} が定義されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Project facet action {0} has not been defined.</source>
          <target>プロジェクト・ファセット・アクション {0} が定義されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectFrameworkImpl.properties?key=actionAlreadyDefined">
        <source>Attempt to redefine project facet action "{0}" in plugin {1}.</source>
        <target>プラグイン {1} のプロジェクト・ファセット・アクション "{0}" の再定義を試行してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Attempt to redefine project facet action "{0}" in plugin {1}.</source>
          <target>プラグイン {1} のプロジェクト・ファセット・アクション "{0}" の再定義を試行してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectFrameworkImpl.properties?key=groupNotDefined">
        <source>Project facet group {0} has not been defined.</source>
        <target>プロジェクト・ファセット・グループ {0} が定義されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Project facet group {0} has not been defined.</source>
          <target>プロジェクト・ファセット・グループ {0} が定義されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectFrameworkImpl.properties?key=presetNotDefined">
        <source>Preset {0} has not been defined.</source>
        <target>事前設定された {0} が定義されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Preset {0} has not been defined.</source>
          <target>事前設定された {0} が定義されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectFrameworkImpl.properties?key=templateNotDefined">
        <source>Template {0} has not been defined.</source>
        <target>テンプレート {0} が定義されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Template {0} has not been defined.</source>
          <target>テンプレート {0} が定義されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectFrameworkImpl.properties?key=runtimeComponentTypeNotDefined">
        <source>Runtime component type {0} has not been defined.</source>
        <target>ランタイム・コンポーネント・タイプ {0} が定義されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Runtime component type {0} has not been defined.</source>
          <target>ランタイム・コンポーネント・タイプ {0} が定義されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectFrameworkImpl.properties?key=usedInPlugin">
        <source> It is used in plugin {0}.</source>
        <target> プラグイン {0} で使用されます。</target>
        <alt-trans tool-id="pleiades">
          <source> It is used in plugin {0}.</source>
          <target> プラグイン {0} で使用されます。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectFrameworkImpl.properties?key=usedInConstraint">
        <source> It is used in the constraint of project facet {0} version {1}.</source>
        <target> プロジェクト・ファセット {0} バージョン {1} の制約で使用されます。</target>
        <alt-trans tool-id="pleiades">
          <source> It is used in the constraint of project facet {0} version {1}.</source>
          <target> プロジェクト・ファセット {0} バージョン {1} の制約で使用されます。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectFrameworkImpl.properties?key=invalidActionType">
        <source>"{0}" is an invalid action type.</source>
        <target>"{0}" は無効なアクション・タイプです。</target>
        <alt-trans tool-id="pleiades">
          <source>"{0}" is an invalid action type.</source>
          <target>"{0}" は無効なアクション・タイプです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectFrameworkImpl.properties?key=invalidEventHandlerType">
        <source>"{0}" is an invalid event handler type.</source>
        <target>"{0}" は無効なイベント・ハンドラー・タイプです。</target>
        <alt-trans tool-id="pleiades">
          <source>"{0}" is an invalid event handler type.</source>
          <target>"{0}" は無効なイベント・ハンドラー・タイプです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectFrameworkImpl.properties?key=invalidRequiresConstraint">
        <source>The requires constraint can specify either a "group" attribute or a "facet" attribute and a "version" attribute. The problem was found in plugin {0}.</source>
        <target>The requires constraint can specify either a "group" attribute or a "facet" attribute and a "version" attribute. この問題はプラグイン {0} で検出されました。</target>
        <alt-trans tool-id="pleiades">
          <source>The requires constraint can specify either a "group" attribute or a "facet" attribute and a "version" attribute. The problem was found in plugin {0}.</source>
          <target>The requires constraint can specify either a "group" attribute or a "facet" attribute and a "version" attribute. この問題はプラグイン {0} で検出されました。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectFrameworkImpl.properties?key=invalidConflictsConstraint">
        <source>The conflicts constraint can specify either a "group" attribute or a "facet" attribute and a "version" attribute. The problem was found in plugin {0}.</source>
        <target>競合の制約は、「グループ」属性か「ファセット」属性のどちらか、および「バージョン」属性を指定できます。この問題はプラグイン {0} で検出されました。</target>
        <alt-trans tool-id="pleiades">
          <source>The conflicts constraint can specify either a "group" attribute or a "facet" attribute and a "version" attribute. The problem was found in plugin {0}.</source>
          <target>競合の制約は、「グループ」属性か「ファセット」属性のどちらか、および「バージョン」属性を指定できます。この問題はプラグイン {0} で検出されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectFrameworkImpl.properties?key=deprecatedRuntimeChangedAction">
        <source>The project facet action "runtime-changed" has been deprecated. It is used in plugin {0}. Similar functionality is available via the "RUNTIME_CHANGED" event handler. See extension point org.eclipse.wst.common.project.facet.core.facets for more information. </source>
        <target>プロジェクト・ファセット・アクション「ランタイムの変更」は使用すべきではありません。プラグイン {0} で使用されます。類似の機能は「RUNTIME_CHANGED」イベント・ハンドラーを介して使用可能です。詳細は、拡張ポイント org.eclipse.wst.common.project.facet.core.facets を参照してください。 </target>
        <alt-trans tool-id="pleiades">
          <source>The project facet action "runtime-changed" has been deprecated. It is used in plugin {0}. Similar functionality is available via the "RUNTIME_CHANGED" event handler. See extension point org.eclipse.wst.common.project.facet.core.facets for more information. </source>
          <target>プロジェクト・ファセット・アクション「ランタイムの変更」は使用すべきではありません。プラグイン {0} で使用されます。類似の機能は「RUNTIME_CHANGED」イベント・ハンドラーを介して使用可能です。詳細は、拡張ポイント org.eclipse.wst.common.project.facet.core.facets を参照してください。 </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectFrameworkImpl.properties?key=tracingActionSorting">
        <source>Finished sorting faceted project actions.
  base = {0}
  unsorted = {1}
  sorted = {2}
  steps = {3} </source>
        <target state="x-reviewed">ファセット・プロジェクト・アクションのソートは終了しました。
  ベース = {0}
  ソートしない = {1}
  ソートした = {2}
  ステップ = {3} </target>
        <note from="k.ymoto@nifty.com">2008.06.23 faceted projectは「ファセット・プロジェクト」とする。</note>
        <alt-trans tool-id="pleiades">
          <source>Finished sorting faceted project actions.
  base = {0}
  unsorted = {1}
  sorted = {2}
  steps = {3} </source>
          <target>ファセット・プロジェクト・アクションのソートは終了しました。
  ベース = {0}
  ソートしない = {1}
  ソートした = {2}
  ステップ = {3} </target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectFrameworkImpl.properties?key=tracingFrameworkActivationStarting">
        <source>Activating Faceted Project Framework...
{0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectFrameworkImpl.properties?key=tracingFrameworkActivationFinished">
        <source>Faceted Project Framework activated successfully in {0} ms.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectTemplatesExtensionPoint.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectTemplatesExtensionPoint.properties?key=presetNotDefined">
        <source>Preset {0} has not been defined. It is used in plugin {1}.</source>
        <target>事前設定された {0} が定義されていません。It is used in plugin {1}.</target>
        <alt-trans tool-id="pleiades">
          <source>Preset {0} has not been defined. It is used in plugin {1}.</source>
          <target>事前設定された {0} が定義されていません。It is used in plugin {1}.</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectValidationBuilder.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectValidationBuilder.properties?key=taskDescription">
        <source>Validating faceted project...</source>
        <target>ファセット・プロジェクトの検証中...</target>
        <alt-trans tool-id="pleiades">
          <source>Validating faceted project...</source>
          <target>ファセット・プロジェクトの検証中...</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectWorkingCopy.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectWorkingCopy.properties?key=couldNotSelectPreset">
        <source>Could not select preset "{0}". One or more required of the required facets are not visible.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectWorkingCopy.properties?key=facetNotFound">
        <source>Implementation of project facet {0} could not be found. Functionality will be limited.</source>
        <target>プロジェクト・ファセット {0} の実装が見つかりませんでした。機能は制限されます。</target>
        <alt-trans tool-id="pleiades">
          <source>Implementation of project facet {0} could not be found. Functionality will be limited.</source>
          <target>プロジェクト・ファセット {0} の実装が見つかりませんでした。機能は制限されます。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectWorkingCopy.properties?key=facetVersionNotFound">
        <source>Implementation of version {1} of project facet {0} could not be found. Functionality will be limited.</source>
        <target>プロジェクト・ファセット {0} のバージョン {1} の実装が見つかりませんでした。機能は制限されます。</target>
        <alt-trans tool-id="pleiades">
          <source>Implementation of version {1} of project facet {0} could not be found. Functionality will be limited.</source>
          <target>プロジェクト・ファセット {0} のバージョン {1} の実装が見つかりませんでした。機能は制限されます。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectWorkingCopy.properties?key=facetNotSupportedByTarget">
        <source>Project facet {0} is not supported by target runtime {1}.</source>
        <target>プロジェクト・ファセット {0} はターゲット・ランタイム {1} ではサポートされません。</target>
        <alt-trans tool-id="pleiades">
          <source>Project facet {0} is not supported by target runtime {1}.</source>
          <target>プロジェクト・ファセット {0} はターゲット・ランタイム {1} ではサポートされません。</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/FacetedProjectWorkingCopy.properties?key=invalidRuntimeMsg">
        <source>Runtime "{0}" is invalid. {1}</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/common/project/facet/core/internal/PresetsExtensionPoint.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/PresetsExtensionPoint.properties?key=presetUsesUnknownFacet">
        <source>Preset {0} in plugin {1} uses unknown facet "{2}".</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/PresetsExtensionPoint.properties?key=presetUsesUnknownFacetVersion">
        <source>Preset {0} in plugin {1} uses unknown version "{3}" of facet "{2}".</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/PresetsExtensionPoint.properties?key=basePresetNotFound">
        <source>Preset {0} in plugin {1} specifies base preset "{2}" which does not exist.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/PresetsExtensionPoint.properties?key=cycleDetected">
        <source>Cycle detected among these presets: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/PresetsExtensionPoint.properties?key=failedWhileInvokingPresetFactory">
        <source>Failed while invoking preset factory "{0}".</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/common/project/facet/core/internal/ProjectFacet.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/ProjectFacet.properties?key=versionProviderReturnedWrongVersion">
        <source>Version provider for facet {0} returned version that does not belong to this facet.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/common/project/facet/core/internal/ProjectFacetRef.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/ProjectFacetRef.properties?key=exactVersion" translate="no">
        <source>{0} {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/ProjectFacetRef.properties?key=allowNewer">
        <source>{0} {1} or newer</source>
        <target>{0} {1} またはそれ以降</target>
        <alt-trans tool-id="pleiades">
          <source>{0} {1} or newer</source>
          <target>{0} {1} またはそれ以降</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/ProjectFacetRef.properties?key=wildcard">
        <source>any version of {0}</source>
        <target state="x-reviewed">任意の {0} バージョン</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="pleiades">
          <source>any version of {0}</source>
          <target>任意の {0} バージョン</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/ProjectFacetRef.properties?key=versionExpr">
        <source>{0} with version matching expression "{1}"</source>
        <target>表記 "{1}" に一致するバージョンの {0}</target>
        <alt-trans tool-id="pleiades">
          <source>{0} with version matching expression "{1}"</source>
          <target>表記 "{1}" に一致するバージョンの {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/common/project/facet/core/internal/ProjectFacetVersion.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/ProjectFacetVersion.properties?key=actionNotSupported">
        <source>Project facet {0} does not support action type {1}.</source>
        <target>プロジェクト・ファセット {0} はアクション・タイプ {1} をサポートしていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Project facet {0} does not support action type {1}.</source>
          <target>プロジェクト・ファセット {0} はアクション・タイプ {1} をサポートしていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/ProjectFacetVersion.properties?key=multipleActionDefinitions">
        <source>More than one declaration found for action type {2} of projet facet {0} {1}.</source>
        <target>プロジェクト・ファセット {0} {1} のアクション・タイプ{2} で複数の宣言が検出されました。</target>
        <alt-trans tool-id="pleiades">
          <source>More than one declaration found for action type {2} of projet facet {0} {1}.</source>
          <target>プロジェクト・ファセット {0} {1} のアクション・タイプ{2} で複数の宣言が検出されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/ProjectFacetVersion.properties?key=cannotCompareVersionsOfDifferentFacets">
        <source>Cannot compare versions of different facets to each other. Attempted to compare version {1} of facet {0} with version {3} of facet {2}. </source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/common/project/facet/core/internal/ValidationProblem.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/ValidationProblem.properties?key=requires">
        <source>{0} requires {1}.</source>
        <target>{0} は {1} を要求します。</target>
        <alt-trans tool-id="pleiades">
          <source>{0} requires {1}.</source>
          <target>{0} は {1} を要求します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/ValidationProblem.properties?key=requiresOneOfTwo">
        <source>{0} requires {1} or {2}.</source>
        <target>{0} は {1} または {2} を要求します。</target>
        <alt-trans tool-id="pleiades">
          <source>{0} requires {1} or {2}.</source>
          <target>{0} は {1} または {2} を要求します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/ValidationProblem.properties?key=requiresGroup">
        <source>{0} requires any member of {1}.</source>
        <target state="x-reviewed">{0} には任意の数の {1} が必要です。</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="pleiades">
          <source>{0} requires any member of {1}.</source>
          <target>{0} には任意の数の {1} が必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/ValidationProblem.properties?key=oneof">
        <source>{0} and {1} cannot both be selected.</source>
        <target>{0} および {1} は選択できません。</target>
        <alt-trans tool-id="pleiades">
          <source>{0} and {1} cannot both be selected.</source>
          <target>{0} および {1} は選択できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/ValidationProblem.properties?key=complex">
        <source>Constraints for {0} have not been met.</source>
        <target>{0} の制約が満たされていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Constraints for {0} have not been met.</source>
          <target>{0} の制約が満たされていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/ValidationProblem.properties?key=installNotSupported">
        <source>{0} {1} cannot be installed.</source>
        <target>{0} {1} をインストールできません。</target>
        <alt-trans tool-id="pleiades">
          <source>{0} {1} cannot be installed.</source>
          <target>{0} {1} をインストールできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/ValidationProblem.properties?key=uninstallNotSupported">
        <source>{0} {1} cannot be uninstalled.</source>
        <target>{0} {1} をアンインストールできません。</target>
        <alt-trans tool-id="pleiades">
          <source>{0} {1} cannot be uninstalled.</source>
          <target>{0} {1} をアンインストールできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/ValidationProblem.properties?key=versionChangeNotSupported">
        <source>Cannot change version of project facet {0} to {1}.</source>
        <target>プロジェクト・ファセットのバージョンを {0} から {1} に変更できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot change version of project facet {0} to {1}.</source>
          <target>プロジェクト・ファセットのバージョンを {0} から {1} に変更できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/ValidationProblem.properties?key=multipleActionsNotSupported">
        <source>Multiple actions on the same project facet are not supported in the same batch. The only exception is an uninstall of a previosly-installed version followed by an install of a new version.</source>
        <target>同じプロジェクト・ファセットの複数アクションは同じバッチでサポートされません。ただし、前にインストールしたバージョンをアンインストールした後に新規バージョンをインストールする場合は例外です。</target>
        <alt-trans tool-id="pleiades">
          <source>Multiple actions on the same project facet are not supported in the same batch. The only exception is an uninstall of a previosly-installed version followed by an install of a new version.</source>
          <target>同じプロジェクト・ファセットの複数アクションは同じバッチでサポートされません。ただし、前にインストールしたバージョンをアンインストールした後に新規バージョンをインストールする場合は例外です。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/ValidationProblem.properties?key=facetAlreadyInstalled">
        <source>Cannot install project facet {0} {1}. Some version of this project facet is already installed.</source>
        <target>プロジェクト・ファセット {0} {1} をインストールできません。このプロジェクトの一部のファセットはすでにインストール済みです。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot install project facet {0} {1}. Some version of this project facet is already installed.</source>
          <target>プロジェクト・ファセット {0} {1} をインストールできません。このプロジェクトの一部のファセットはすでにインストール済みです。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/ValidationProblem.properties?key=cannotUninstall">
        <source>Cannot uninstall project facet {0} {1} because it has not been installed.</source>
        <target>まだインストールされていないので、プロジェクト・ファセット {0} {1} をアンインストールできません。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot uninstall project facet {0} {1} because it has not been installed.</source>
          <target>まだインストールされていないので、プロジェクト・ファセット {0} {1} をアンインストールできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/internal/ValidationProblem.properties?key=cannotChangeVersion">
        <source>Cannot change version of project facet {0} to {1} because no version of this project facet is currently installed.</source>
        <target>このプロジェクト・ファセットのバージョンは現在インストールされていないので、プロジェクト・ファセットのバージョンを {0} から {1} に変更できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot change version of project facet {0} to {1} because no version of this project facet is currently installed.</source>
          <target>このプロジェクト・ファセットのバージョンは現在インストールされていないので、プロジェクト・ファセットのバージョンを {0} から {1} に変更できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/common/project/facet/core/runtime/internal/RuntimeComponent.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/runtime/internal/RuntimeComponent.properties?key=runtimeAlreadySet">
        <source>Component already associated with a runtime.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/common/project/facet/core/runtime/internal/RuntimeComponentVersion.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/runtime/internal/RuntimeComponentVersion.properties?key=cannotCompareVersionsOfDifferentTypes">
        <source>Cannot compare versions of different runtime component types to each other. Attempted to compare version {1} of runtime component type {0} with version {3} of runtime component type {2}. </source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/common/project/facet/core/runtime/internal/RuntimeManagerImpl.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/runtime/internal/RuntimeManagerImpl.properties?key=missingAttribute">
        <source>An extension element &lt;{1}&gt; in plugin {0} is missing a required attribute {2}.</source>
        <target>プラグイン {0} の拡張要素 &lt;{1}&gt; には必須属性 {2} がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>An extension element &lt;{1}&gt; in plugin {0} is missing a required attribute {2}.</source>
          <target>プラグイン {0} の拡張要素 &lt;{1}&gt; には必須属性 {2} がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/runtime/internal/RuntimeManagerImpl.properties?key=runtimeComponentTypeNotDefined">
        <source>Runtime component type {0} has not been defined.</source>
        <target>ランタイム・コンポーネント・タイプ {0} が定義されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Runtime component type {0} has not been defined.</source>
          <target>ランタイム・コンポーネント・タイプ {0} が定義されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/runtime/internal/RuntimeManagerImpl.properties?key=runtimeComponentVersionNotDefined">
        <source>Version {1} of runtime component type {0} has not been defined.</source>
        <target>バージョン {1} のランタイム・コンポーネント・タイプ {0} が定義されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Version {1} of runtime component type {0} has not been defined.</source>
          <target>バージョン {1} のランタイム・コンポーネント・タイプ {0} が定義されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/runtime/internal/RuntimeManagerImpl.properties?key=runtimeNotDefined">
        <source>Runtime {0} has not been defined.</source>
        <target>ランタイム {0} が定義されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Runtime {0} has not been defined.</source>
          <target>ランタイム {0} が定義されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/runtime/internal/RuntimeManagerImpl.properties?key=usedInPlugin">
        <source> It is used in plugin {0}.</source>
        <target> プラグイン {0} で使用されます。</target>
        <alt-trans tool-id="pleiades">
          <source> It is used in plugin {0}.</source>
          <target> プラグイン {0} で使用されます。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/common/project/facet/core/util/internal/FileUtil.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/util/internal/FileUtil.properties?key=failedWhileWriting">
        <source>Failed while writing file "{0}".</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/util/internal/FileUtil.properties?key=cannotWriteFile">
        <source>File "{0}" is not writable. </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/util/internal/FileUtil.properties?key=failedToCreateDirectory">
        <source>Failed to create directory "{0}".</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/util/internal/FileUtil.properties?key=locationIsDirectory">
        <source>Location "{0}" is a directory.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/util/internal/FileUtil.properties?key=locationIsFile">
        <source>Location "{0}" is a file.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/common/project/facet/core/util/internal/PluginUtil.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/util/internal/PluginUtil.properties?key=missingAttribute">
        <source>Extension element &lt;{2}&gt; is missing required attribute "{3}". [plugin: "{0}"; extension point: "{1}"]</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/util/internal/PluginUtil.properties?key=missingElement">
        <source>Extension element &lt;{2}&gt; is missing required child element &lt;{3}&gt;. [plugin: "{0}"; extension point: "{1}"]</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/util/internal/PluginUtil.properties?key=failedToCreate">
        <source>Failed to instantiate class {0}.</source>
        <target>クラス {0} のインスタンス化に失敗しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to instantiate class {0}.</source>
          <target>クラス {0} のインスタンス化に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/util/internal/PluginUtil.properties?key=doesNotImplement">
        <source>Class {0} does not implement {1} interface.</source>
        <target>クラス {0} は {1} インターフェースを実装していません。</target>
        <alt-trans tool-id="pleiades">
          <source>Class {0} does not implement {1} interface.</source>
          <target>クラス {0} は {1} インターフェースを実装していません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/common/project/facet/core/util/internal/VersionExpr.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/util/internal/VersionExpr.properties?key=invalidVersionExpr">
        <source>Version expression "{0}" is invalid.</source>
        <target>バージョン式 "{0}" は無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>Version expression "{0}" is invalid.</source>
          <target>バージョン式 "{0}" は無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/util/internal/VersionExpr.properties?key=deprecatedSyntax">
        <source>The "&gt;", "&gt;=", "&lt;", and "&lt;=" notation in version expressions has been deprecated. It used in plugin {0}. Note that the angle brackets are represented via "&amp;lt;" and "&amp;gt;" in the plugin.xml files. The functionality has been replaced with range notation. For instance "[X-Y)" means all versions greater or equals to X and less than Y. Open ranges such as "(X" or "Y]" are also allowed.</source>
        <target>バージョン式内で "&gt;"、"&gt;="、"&lt;"、および "&lt;=" の表記は使用すべきではありません。これはプラグイン {0} で使用されます。不等号括弧は、plugin.xml ファイルの、"&amp;lt;" および "&amp;gt;" を使用して表示されます。この機能は、範囲の表記に置き換わりました。例えば、"[X-Y)" は、すべてのバージョンが、X 以上 Y 未満であることを意味します、"(X" または "Y]" のようなオープンの範囲も使用できます。</target>
        <alt-trans tool-id="pleiades">
          <source>The "&gt;", "&gt;=", "&lt;", and "&lt;=" notation in version expressions has been deprecated. It used in plugin {0}. Note that the angle brackets are represented via "&amp;lt;" and "&amp;gt;" in the plugin.xml files. The functionality has been replaced with range notation. For instance "[X-Y)" means all versions greater or equals to X and less than Y. Open ranges such as "(X" or "Y]" are also allowed.</source>
          <target>バージョン式内で "&gt;"、"&gt;="、"&lt;"、および "&lt;=" の表記は使用すべきではありません。これはプラグイン {0} で使用されます。不等号括弧は、plugin.xml ファイルの、"&amp;lt;" および "&amp;gt;" を使用して表示されます。この機能は、範囲の表記に置き換わりました。例えば、"[X-Y)" は、すべてのバージョンが、X 以上 Y 未満であることを意味します、"(X" または "Y]" のようなオープンの範囲も使用できます。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/util/internal/VersionExpr.properties?key=deprecatedSyntaxNoPlugin">
        <source>The "&gt;", "&gt;=", "&lt;", and "&lt;=" notation in version expressions has been deprecated. Note that the angle brackets are represented via "&amp;lt;" and "&amp;gt;" in the plugin.xml files. The functionality has been replaced with range notation. For instance "[X-Y)" means all versions greater or equals to X and less than Y. Open ranges such as "(X" or "Y]" are also allowed.</source>
        <target>バージョン式内で "&gt;"、"&gt;="、"&lt;"、および "&lt;=" の表記は使用すべきではありません。不等号括弧は、plugin.xml ファイルの、"&amp;lt;" および "&amp;gt;" を使用して表示されます。この機能は、範囲の表記に置き換わりました。例えば、"[X-Y)" は、すべてのバージョンが、X 以上 Y 未満であることを意味します、"(X" または "Y]" のようなオープンの範囲も使用できます。</target>
        <alt-trans tool-id="pleiades">
          <source>The "&gt;", "&gt;=", "&lt;", and "&lt;=" notation in version expressions has been deprecated. Note that the angle brackets are represented via "&amp;lt;" and "&amp;gt;" in the plugin.xml files. The functionality has been replaced with range notation. For instance "[X-Y)" means all versions greater or equals to X and less than Y. Open ranges such as "(X" or "Y]" are also allowed.</source>
          <target>バージョン式内で "&gt;"、"&gt;="、"&lt;"、および "&lt;=" の表記は使用すべきではありません。不等号括弧は、plugin.xml ファイルの、"&amp;lt;" および "&amp;gt;" を使用して表示されます。この機能は、範囲の表記に置き換わりました。例えば、"[X-Y)" は、すべてのバージョンが、X 以上 Y 未満であることを意味します、"(X" または "Y]" のようなオープンの範囲も使用できます。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/util/internal/VersionExpr.properties?key=versionOrNewer">
        <source>{0} or newer</source>
        <target>{0} またはそれ以降</target>
        <alt-trans tool-id="pleiades">
          <source>{0} or newer</source>
          <target>{0} またはそれ以降</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/common/project/facet/core/util/internal/Versionable.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/org/eclipse/wst/common/project/facet/core/util/internal/Versionable.properties?key=failedToCreate">
        <source>Failed to instantiate class {0}.</source>
        <target>クラス {0} のインスタンス化に失敗しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to instantiate class {0}.</source>
          <target>クラス {0} のインスタンス化に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/plugin.properties?key=pluginName">
        <source>Faceted Project Framework Core</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/plugin.properties?key=builderName">
        <source>Faceted Project Validation Builder</source>
        <target>ファセット・プロジェクト検証ビルダー</target>
        <alt-trans tool-id="pleiades">
          <source>Faceted Project Validation Builder</source>
          <target>ファセット・プロジェクト検証ビルダー</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/plugin.properties?key=validationMarkerName">
        <source>Faceted Project Problem</source>
        <target state="x-reviewed">ファセット・プロジェクトの問題</target>
        <note from="k.ymoto@nifty.com">2008.06.23 faceted projectは「ファセット・プロジェクト」とする。</note>
        <alt-trans tool-id="pleiades">
          <source>Faceted Project Problem</source>
          <target>ファセット・プロジェクトの問題</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/plugin.properties?key=extPointListeners">
        <source>Faceted Project Listeners Extension Point</source>
        <target>ファセット・プロジェクト・リスナー拡張ポイント</target>
        <alt-trans tool-id="pleiades">
          <source>Faceted Project Listeners Extension Point</source>
          <target>ファセット・プロジェクト・リスナー拡張ポイント</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.project.facet.core/plugin.properties?key=extPointPresets">
        <source>Faceted Project Presets</source>
        <target>ファセット・プロジェクト・プリセット</target>
        <alt-trans tool-id="pleiades">
          <source>Faceted Project Presets</source>
          <target>ファセット・プロジェクト・プリセット</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>